CMSIS-DSP: arm_power_q15.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_power_q15.c File Reference

## Functions

void | arm_power_q15 (const q15_t *pSrc, uint32_t blockSize, q63_t *pResult)
| Sum of the squares of the elements of a Q15 vector. More...